CheckoutsessionsRpc

moneymotion Docs
Checkout Sessions Get Checkout Session Billing Info
checkoutIdUUID
a Universally Unique Identifier
Match
^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$Format
uuidResponse Body
curl -X POST "https://api.moneymotion.io/rpc/CheckoutSessionsGetCheckoutSessionBillingInfo" \ -H "Content-Type: application/json" \ -d '{ "checkoutId": "a21b4d66-7585-4979-80ec-60ea35b35821" }'[
{
"email": "string",
"billingInfo": {
"firstName": "string",
"lastName": "string",
"paymentMethodInfo": {
"type": "card",
"lastFourDigits": "string",
"cardBrand": "visa"
},
"address": "string",
"city": "string",
"region": "string",
"postalCode": "string",
"country": "string",
"paymentIntentStatus": "pending"
}
}
]